/***********FONT CHỮ************/

@font-face {
    font-family: 'Material Symbols Outlined';
    font-style: normal;
    src: url(../fonts/Material/material-symbols-outlined.woff2) format('woff2');
}

@font-face {
    font-family: 'Material Symbols Rounded';
    font-style: normal;
    src: url(../fonts/Material/material-symbols-rounded.woff2) format('woff2');
}

@font-face {
    font-family: 'Material Symbols Sharp';
    font-style: normal;
    src: url(../fonts/Material/material-symbols-sharp.woff2) format('woff2');
}

@font-face {
    font-family: 'Roboto';
    font-weight: 400;
    src: url(../fonts/Roboto/Roboto-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Roboto Medium';
    font-weight: 500;
    src: url(../fonts/Roboto/Roboto-Medium.ttf) format('truetype');
}

@font-face {
    font-family: 'Roboto Bold';
    font-weight: 700;
    src: url(../fonts/Roboto/Roboto-Bold.ttf) format('truetype');
}

body {
    font-family: "Roboto";
}

.material-symbols-outlined {
    font-family: 'Material Symbols Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

.material-symbols-rounded {
    font-family: 'Material Symbols Rounded';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

.material-symbols-rounded {
    font-variation-settings:
        'wght' 300
}

.material-symbols-rounded.filled {
    font-variation-settings:
        'FILL' 1
}

:root {
    --border-input: #E3E5ED;
    --border-light: #D2DEED;
    --scrollbar-thumb: #BDBDBD;
    --border-item: #E8E9F0;
    --border-image: #DBE5FF;
    --body: #273564;
    --body-img: var(--body);
    --btn-primary: #0FA300;
    --btn-warning: #DE3906;
    --btn-secondary: #00B2FF;
    --btn-outline: #fff;
    --main-web-color: #028bff;
    --navbar: #3C6EE0;
}

body, .wrapper {
    min-height: unset;
}

.btn {
    border-radius: 4px !important;
    padding: 8px 16px !important;
    font-family: inherit;
    font-style: normal;
    font-size: 16px !important;
    line-height: 24px !important;
    color: #FFFFFF !important;
    font-weight: 500 !important;
    min-width: 100px;
    border: none !important;
    outline: none !important;
}

.btn-primary,
.btn-success {
    background: var(--btn-primary) !important;
    margin-right: 8px !important;
}

.btn.btn-warning,
a.btn.btn-warning,
.btn.btn-danger,
a.btn.btn-danger {
    background: var(--btn-warning) !important;
    color: var(--white) !important;
    margin-right: 8px;
}

.btn-secondary {
    background: var(--btn-secondary) !important;
    border-radius: 4px;
    padding: 8px 16px !important;
    margin-right: 8px;
}

.btn-secondary:hover {
    background: var(--btn-secondary) !important;
}

.btn-outline-primary {
    background: var(--btn-outline) !important;
    border: 1px solid #E8EBED !important;
    border-radius: 4px;
    padding: 8px 16px;
    color: #000 !important;
}

.btn-outline-primary:hover {
    background: var(--btn-outline) !important;
    color: #000;
}

.btn-outline-primary:focus {
    outline: none;
}

.btn-warning:hover {
    background: #E11D48 !important;
}

.hide {
    display: none !important;
}

.align-center {
    display: flex;
    align-items: center;
}

.content-wrapper {
    height: auto;
}

.reducepadding {
    margin: -16px -20px 16px !important;
}

.d-flex-justend {
    display: flex;
    justify-content: flex-end;
}

.border-top-cut {
    margin-top: 12px;
    padding-top: 12px;
    border-top: 1px solid #E8EBED;
    margin-bottom: 20px;
}

.table-condensed thead tr th, .table-condensed tbody tr td * {
    font-size: 16px;
    line-height: 24px;
}

input[type="text"], select {
    background: none;
}

.dnnFormItem input[type="text"],
.dnnFormItem textarea {
    max-width: 100%;
}

.wrapper .content-wrapper {
    padding-bottom: 24px;
    margin-top: 75px;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
    padding-left: 8px;
    padding-right: 8px;
}

.filterup .body-content .row {
    margin-right: -8px;
    margin-left: -8px;
}

.marginright-reduce {
    margin-right: -8px !important;
}

.marginleft-up {
    margin-left: 8px !important;
}

input, button, select, optgroup, textarea {
    margin: 0 !important;
}

table.dataTable thead th, table.dataTable thead td, .table-condensed thead tr th, .table-condensed thead tr td, table.dataTable tbody th, table.dataTable tbody td, .table-condensed tbody tr th, .table-condensed tbody tr td {
    padding: 12px !important;
}

.center-align {
    text-align: center !important;
}

.left-align {
    text-align: left !important;
}

.main-sidebar {
    position: fixed !important;
}

.flex-end{
    align-items: flex-end !important;
}

.nowrap{
    white-space: nowrap !important;
}

.dnnFormMessage.dnnFormSuccess {
    padding: 8px 16px;
    margin-top: 20px;
}

.capnhat p a[id*='ckoptions'] {
    display: none;
}

.flex-center {
    display: flex;
    align-items: center;
}

.sidebar-collapse.sidebar-mini .main-sidebar:hover:not(.sidebar-no-expand) .nav-link {
    width: auto;
}

/*****************************************ADMIN********************************/

.open-url {
    margin-top: 12px;
}

#UserProfile .ProfilePhoto {
    width: 40px;
    height: 40px;
    object-fit: cover;
    border-radius: 50%;
    border: 1px solid black;
    float: left;
    margin-right: 8px;
} 

#UserProfile .ProfileAddress .ProfileName {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #40090C;
}

.content-header .breadcrumb > span > span > span {
    
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: var(--body);
}

.content-header .breadcrumb > span > span > span:last-child {
    color: var(--body);
}

.content-header h6 {
    font-size: 18px;
    line-height: 28px;
    color: var(--primary);
    font-family: 'Open Sans Bold'
}

.content-header {
    padding: 16px 30px;
}

.content-container .header-content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    min-height: 65px;
}

.content-container .header-content .title-content{
    
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: var(--primary);
    margin-bottom: 0;
    padding: 0 !important;
}

.content-container .body-content .group-filter-admin label, .form-group label, .form-group > span, .dnnFormItem .row > div > span {
    
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 8px 0;
    color: var(--body);
}

input[type="text"].form-control, select.form-control, textarea[type="text"].form-control {
    font-family: inherit;
    color: var(--body);
    font-size: 16px;
    line-height: 24px;
    padding: 8px 16px !important;
    border: 1px solid var(--border-input);
    border-radius: 4px;
    height: 40px;
}

.dnnFormRequired {
    /* border-left: 5px solid #FF0000; */
    padding-left: 0;
}

.dnnFormItem.dnnFormHelp p.dnnFormRequired span {
    border-left: none;
}

.dnnFormItem select,
.dnnFormItem input[type="text"],
.dnnFormItem textarea {
    border: 1px solid var(--border-input);
    font-family: inherit;
    font-size: 16px;
    line-height: 24px;
    color: var(--body);
    padding: 8px 40px 8px 16px !important;
    padding-top: 8px;
    padding-right: 40px;
    padding-bottom: 8px;
    padding-left: 16px;
    margin: 0;
    background: var(--white);
    box-shadow: none;
    width: 100%;
}

.dnnFormItem select {
    margin-bottom: 16px !important;
    max-width: 100%;
}

.dnnFormItem .form-group select {
    margin-bottom: 0 !important;
}

.dnnFormItem select:focus,
.dnnFormItem input[type="text"]:focus,
.dnnFormItem textarea:focus {
    outline: #ffbfbf;
}

.table-striped > tbody > tr:nth-child(odd) > td {
    background-color: white;
}

.table-custom tbody tr td {
    padding: 12px 20px !important;
}

.body-content .form-group > span:first-child {
    display: block;
}

/*****************************************SIDEBAR********************************/

.logocontent {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.logocontent span {
    color: #FFFFFF;
    text-transform: uppercase;
    font-style: normal;
}

.logocontent .toplogocontent {
    
    font-weight: 700;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.015em;
    transition: all 0.5s ease-in-out;
}

.logocontent .bottomlogocontent {
    font-weight: 700;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.02em;
    transition: all 0.5s ease-in-out;
}

.main-sidebar {
    background-color: var(--navbar);
    background-image: url(/Portals/_default/Skins/HueCIT_PhatGiao/assets/images/bgheader.svg);
}

[class*="sidebar-dark"] .brand-link, [class*="sidebar-dark"] .brand-link .pushmenu {
    color: rgba(255, 255, 255, 0.1);
}

.main-sidebar .nav-sidebar > .nav-item > .nav-link.active,
.main-sidebar .nav-sidebar > .nav-item:hover > .nav-link,
.main-sidebar .nav-sidebar > .nav-item.menu-is-opening > .nav-link, 
.main-sidebar .nav-sidebar > .nav-item > .nav-link:focus,
.main-sidebar .nav-sidebar > .nav-item.menu-is-opening > .nav-link.active {
/*     background: rgba(0, 0, 0, 0.2);
    border-left: 4px solid #FFC020;
    box-shadow: none;
    color: #ffffff !important;
    padding-left: 8px;
    pointer-events: none; */
    margin: 0 24px 8px;
    width: auto;
    box-shadow: none;
    background: #00B2FF;
    border-radius: 4px;
    padding: 8px;
}

.main-sidebar .nav-sidebar > .nav-item.menu-is-opening > .nav-link {
    background: rgba(0, 178, 255, 0.5);
}

.main-sidebar .nav-sidebar > .nav-item > .nav-link {
    display: flex;
    align-items: center;
    margin: 0 24px 8px;
    padding: 8px;
    width: auto;
    position: relative;
    font-family: 'Roboto Medium';
    font-style: normal;
    font-size: 16px;
    line-height: 1.5;
    color: #FFFFFF;
}

.main-sidebar .nav-sidebar > .nav-item > .nav-link.sub-menu::after{
    font-family: "Material Symbols Rounded";
    font-size: 24px;
    content: "expand_more";
    height: 24px;
    position: absolute;
    right: 4px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    font-weight: 300;
}

.nav-sidebar > .nav-item .nav-icon {
	margin-left: 0;
	font-size: 24px;
	margin-right: 8px;
	text-align: center;
	width: 24px;
}

.main-sidebar .nav-sidebar > .nav-item > .nav-treeview {
    margin-left: 48px;
    margin-right: 24px;
    width: auto;
}

[class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active, [class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active:hover, [class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link.active:focus {
    background-color: transparent;
    color: #FFD863;
    font-family: 'Roboto Bold';
}

[class*="sidebar-dark-"] .nav-treeview > .nav-item > .nav-link {
    font-family: 'Roboto Medium';
    font-style: normal;
    font-size: 16px;
    line-height: 1.5;
    color: #FFFFFF;
}

.nav-sidebar > .nav-item > .nav-link.disabled {
    flex-direction: row-reverse;
    justify-content: space-between;
    padding: 24px 16px 12px;
    margin-bottom: 0;
}

.nav-sidebar > .nav-item > .nav-link.disabled p {
    font-family: 'Mulish Extra Bold';
    font-size: 12px;
    line-height: 16px;
    color: #DE9AA2;
    text-transform: uppercase;
}

a.disabled > span {
    width: 0;
}

.nav-sidebar > .nav-item > .nav-link p {
    
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}

[class*="sidebar-dark-"] .nav-sidebar > .nav-item:hover > .nav-link.disabled {
    background: none;
}

.navbar-light .navbar-nav .nav-link {
    
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    color: var(--primary);
    display: flex;
    align-items: center;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: var(--primary);
}

.navbar-light .navbar-nav .nav-link > i {
    margin-right: 12px;
}

.wrapper .navbar {
    padding: 23px 32px;
    justify-content: space-between;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
}

.navbar-nav .info {
    align-items: center;
    margin-right: 24px;
} 

.personalBarContainer ~ .wrapper .navbar {
    left: 80px;
}

.navbar-nav .info a {
    
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: var(--body);
}

.navbar-nav .info span {
    margin-right: 8px;
}

.main-footer {
    padding: 8px 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main-footer div {
    
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: var(--body);
}

.main-footer div strong {
    color: var(--body);
    
    font-weight: 500;
}

/************************Select2**************************/

.select2-container--default .select2-selection--single {
    font-family: inherit;
    color: var(--body);
    font-size: 16px;
    line-height: 24px;
    padding: 8px 16px !important;
    border: 1px solid var(--border-input) !important;
    border-radius: 4px !important;
    height: 40px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 100% !important;
}

.select2-container--default .selection .select2-selection--single .select2-selection__arrow b {
    border: none !important;
    left: 50%;
    margin-left: 0;
    margin-top: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 100%;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b::before {
    content: 'expand_more';
    font-family: 'Material Symbols Rounded';
    font-size: 24px;
    font-weight: 400;
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
}

.select2-container--default .select2-selection--single .select2-selection__clear {
    right: 30px;
    position: absolute;
}

.select2-container--open .select2-dropdown{
    box-shadow: 0px 0px 24px rgba(10, 32, 89, 0.12);
    border: none;
    border-radius: 8px !important;
    padding: 8px 0;
    overflow: hidden;
}

.select2-dropdown.select2-dropdown--below{
    top: 10px;
}

.select2-dropdown.select2-dropdown--above{
    top: -10px;
}


.select2-results__option{
    padding: 8px 16px !important;
    font-family: "Roboto";
    font-size: 16px;
    line-height: 24px;
    color: var(--body);
}


.select2-container--default .select2-selection--single {
    border-radius: 4px !important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected]{
    background-color: var(--primary) !important;
}

.select2-container--default .select2-results>.select2-results__options::-webkit-scrollbar {
    width: 4px;
    border-radius: 999px;
}

.select2-container--default .select2-results>.select2-results__options::-webkit-scrollbar-thumb {
    background-color: var(--scrollbar-thumb);
    border-radius: 999px;
}

.select2-container--default .select2-results>.select2-results__options::-webkit-scrollbar-track {
    background: var(--white);
    border-radius: 999px;
}

.select2-container--default .select2-results>.select2-results__options{
    scrollbar-color: var(--scrollbar-thumb) var(--white);
    scrollbar-width: thin;
}

select[id*="ddlpPageSize"] {
    padding: 4px 8px !important;
    width: 60px !important;
    border-radius: 4px;
    border: 1px solid #E3E5ED;
    font-size: 16px;
    line-height: 24px;
    color: #000730;
    margin: 0 0 0 8px !important;
    box-shadow: none;
    appearance: none;
    background: url(/Portals/_default/Skins/HueCIT2023/assets/images/icon_expand_more.png) no-repeat;
    background-position: 98% center;
}


/*******************PAGE SIZE***************/

.page_size,
#pagelistnumber {
    height: 38px !important;
    max-height: 45px !important;
    position: relative;
    text-align: center !important;
}

.page_size,
#pagelistnumber {
    text-align: center !important;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 24px;
}

.page_size a,
#pagelistnumber a {
    font-family: inherit;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: var(--text) !important;
    border: none;
    background: none;
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 4px;
}

.page_size a:nth-of-type(1),
.page_size a:nth-of-type(2),
.page_size a:nth-last-of-type(1),
.page_size a:nth-last-of-type(2),
#pagelistnumber a:nth-of-type(1),
#pagelistnumber a:nth-of-type(2),
#pagelistnumber a:nth-last-of-type(1),
#pagelistnumber a:nth-last-of-type(2) {
    font-size: 0;
}

.page_size a:nth-of-type(2),
#pagelistnumber a:nth-of-type(2) {
    background: url(../images/chevron_left_black_24dp.svg) no-repeat center;
}

.page_size a:nth-of-type(1),
#pagelistnumber a:nth-of-type(1) {
    background: url(../images/first_page_black_24dp.svg) no-repeat center;
}

.page_size a:nth-last-of-type(2),
#pagelistnumber a:nth-last-of-type(2) {
    background: url(../images/chevron_right_black_24dp.svg) no-repeat center;
}

.page_size a:nth-last-of-type(1),
#pagelistnumber a:nth-last-of-type(1) {
    background: url(../images/last_page_black_24dp.svg) no-repeat center;
}

.page_size .page_disabled,
#pagelistnumber .page_selected {
    background: var(--main-web-color);
    border-radius: 50%;
    color: #fff !important;
}

span[id*='pageSizePanel'] {
    position: absolute;
    right: 0;
    top: 4px;
}

span[id*='pageSizePanel'] label {
    font-family: inherit;
    font-style: normal;
    font-weight: 400 !important;
    font-size: 16px;
    line-height: 24px;
    color: #240507;
}

.table-cus .page_size select[id*='ddlpPageSize'],
.body-content-table .page_size select[id*='ddlpPageSize'] {
    border-radius: 4px;
    border: 1px solid #E3E5ED;
    font-size: 16px;
    line-height: 24px;
    color: #000730;
}







/******************************************************SPECIAL FOR SPECIFIC WEBSITE (CHUYENDOISO)**************************************************/

.main-sidebar,.sidebar-mini.sidebar-collapse .main-sidebar:not(.sidebar-no-expand):hover, .sidebar-mini.sidebar-collapse .main-sidebar:not(.sidebar-no-expand).sidebar-focused {
    width: 300px;
}

.sidebar-mini.sidebar-collapse .main-sidebar, .sidebar-mini.sidebar-collapse .main-sidebar::before {
    width: 88px;
}

.sidebar-mini.sidebar-collapse .main-sidebar .nav-sidebar > li > .nav-link {
    font-size: 0;
    width: 40px !important;
}
.sidebar-mini.sidebar-collapse .main-sidebar .nav-sidebar > li > .nav-link.sub-menu::after {
    content: none;
}
.sidebar-mini.sidebar-collapse .main-sidebar .menu-is-opening .nav-treeview {
    display: none;
}
.sidebar-mini.sidebar-collapse .main-sidebar .brand-logo {
    padding: 12px 19px 12px 19px;
}
.sidebar-mini.sidebar-collapse .main-sidebar .brand-logo .push {
    display: none;
}

.sidebar-mini.sidebar-collapse .main-sidebar.hover .nav-sidebar > li > .nav-link {
    font-size: 16px;
    width: auto !important;
}
.sidebar-mini.sidebar-collapse .main-sidebar.hover .nav-sidebar > li > .nav-link.sub-menu::after {
    content: 'expand_more';
}
.sidebar-mini.sidebar-collapse .main-sidebar.hover .menu-is-opening .nav-treeview {
    display: block;
}
.sidebar-mini.sidebar-collapse .main-sidebar.hover .brand-logo {
    padding: 12px 16px 12px 24px;
    border-radius: 0;
}
.sidebar-mini.sidebar-collapse .main-sidebar.hover .brand-logo .push {
    display: block;
}

.main-sidebar .brand-logo {
    border-bottom: 1px solid rgba(189, 219, 255, 0.2);
    padding: 12px 16px 12px 24px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.main-sidebar .brand-logo .brand-link {
    border-bottom: none;
    padding: 0;
}

.main-sidebar .brand-logo .brand-image {
    max-height: 50px;
}

.main-sidebar .brand-logo .push {
    color: #fff;
    font-weight: 300;
}

.main-header {
    background: #F0F8FF;
    border-bottom: none;
}

.content-wrapper {
    background: #F0F8FF;
}

body:not(.sidebar-mini-md):not(.sidebar-mini-xs):not(.layout-top-nav) .content-wrapper, body:not(.sidebar-mini-md):not(.sidebar-mini-xs):not(.layout-top-nav) .main-footer, body:not(.sidebar-mini-md):not(.sidebar-mini-xs):not(.layout-top-nav) .main-header {
    margin-left: 300px;
}

@media (min-width: 992px) {
    .sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .main-footer, .sidebar-mini.sidebar-collapse .main-header {
        margin-left: 88px !important;
    }
}

.nav-footer {
    position: absolute;
    bottom: 0;
    padding: 16px 24px;
    width: 100%;
    border-top: 1px solid rgba(189, 219, 255, 0.2);
}

.nav-footer .footer-right {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #FFFFFF;
}

.nav-footer .footer-right a {
    font-family: 'Roboto Medium';
}

.sidebar-mini.sidebar-collapse .nav-footer {
    display: none;
}
.sidebar-mini.sidebar-collapse .main-sidebar.hover .nav-footer {
    display: block;
}

.sidebar-collapse .main-header .top-info .nav-link i {
    display: block;
    color: #001DA7;
    font-variation-settings: 'wght' 400;
}
.main-header .top-info .nav-link i {
    display: none;
}

.main-header .top-info .nav-link span {
    font-family: 'Roboto Medium';
    font-weight: 500;
    font-style: normal;
    font-size: 24px;
    line-height: 1.23;
    color: #001DA7;
    text-transform: none;
}

.content-wrapper > .content {
    padding: 0 32px;
    padding-top: 16px;
}

.navbar-nav.ml-auto .info a {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #00B2FF;
}

/***********************************************************DATATABLE**************************************************/

.function-wrapper > .form-group, .function-wrapper .has-search {
    display: none;
}

.dataTables_wrapper table {
    border-bottom: none !important;
}

.dataTables_wrapper thead tr {
    background: #D4EBFF;
}

.dataTables_wrapper thead tr th {
    padding: 16px !important;
    font-family: 'Roboto Medium' !important;
    font-weight: 500 !important;
    font-style: normal;
    font-size: 16px !important;
    line-height: 1.5;
    color: #0F1E33 !important;
    border-bottom: none !important;
}

.dataTables_wrapper tbody tr td {
    border-top: none !important;
    border-bottom: 1px solid #BDDBFF;
    padding: 16px !important;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #363636;
    position: relative;
}

.name-text {
    font-family: 'Roboto Medium' !important;
    font-weight: 500 !important;
    color: #001DA7 !important;
}

.dataTables_wrapper tbody tr td.name-text {
    font-family: 'Roboto Medium';
    font-weight: 500;
    color: #001DA7;
}

.dataTables_wrapper tbody tr td.detail-link {
    cursor: pointer;
}

.name-text2 {
    font-family: 'Roboto' !important;
    font-weight: 400 !important;
    color: #00B2FF !important;
}

.dataTables_wrapper tbody tr td.name-text2 {
    font-family: 'Roboto';
    font-weight: 400;
    color: #00B2FF;
}

.dataTables_wrapper tbody tr td.detail-link span {
    cursor: pointer;
}

/* .dataTables_wrapper tbody tr td.dt-checkboxes-cell input[type="checkbox"] {
    display: none;
}

.dataTables_wrapper tbody tr td.dt-checkboxes-cell::before {
    content: '';
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid #C9D7F5;
    padding: 9px;
    display: inline-block;
    position: absolute;
    cursor: pointer;
    border-radius: 4px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
} */

.dataTables_wrapper .dt-checkboxes-cell input[type="checkbox"] {
    width: 18px;
    height: 18px;
}

/* .dataTables_wrapper tbody tr td.dt-checkboxes-cell:hover::before {
    background-color: #ececec;
} */

.dataTables_wrapper tbody tr td.usage-status input[type="checkbox"]:checked {
    display: block;
    color: #dadada
}

i.material-symbols-rounded.edit_icon::after, a.material-symbols-rounded.edit_icon::after, span.material-symbols-rounded.edit_icon::after {
    content: "edit";
    color: #F9A62A;
    cursor: pointer;
    margin-right: 8px;
    cursor: pointer;
    font-size: 24px;
}

i.material-symbols-rounded.trash_icon::after, a.material-symbols-rounded.trash_icon::after, span.material-symbols-rounded.trash_icon::after {
    content: "delete";
    color: #DE3906;
    cursor: pointer;
    font-size: 24px;
}

i.material-symbols-rounded.select_check_box::after, a.material-symbols-rounded.select_check_box::after, span.material-symbols-rounded.select_check_box::after {
    content: "select_check_box";
    color: #0FA300;
}

i.material-symbols-rounded.check_box_outline_blank::after, a.material-symbols-rounded.check_box_outline_blank::after, span.material-symbols-rounded.check_box_outline_blank::after {
    content: "check_box_outline_blank";
    color: #C9D7F5;
}

i.material-symbols-rounded.task_icon::after, a.material-symbols-rounded.task_icon::after, span.material-symbols-rounded.task_icon::after {
    content: "task";
    color: #00B2FF;
    cursor: pointer;
    font-size: 24px;
    margin-right: 8px;
}

i.material-symbols-rounded.add_icon::after, a.material-symbols-rounded.add_icon::after, span.material-symbols-rounded.add_icon::after {
    content: "add";
    color: #C9D7F5;
    cursor: pointer;
    font-size: 24px;
}

i.material-symbols-rounded.download_icon::after, a.material-symbols-rounded.download_icon::after, span.material-symbols-rounded.download_icon::after {
    content: "download";
    color: #0FA300;
    cursor: pointer;
    font-size: 24px;
}

i.material-symbols-rounded.save_icon::after, a.material-symbols-rounded.save_icon::after, span.material-symbols-rounded.save_icon::after {
    content: "save";
    color: #0FA300;
    margin-right: 8px;
    font-size: 24px;
    cursor: pointer;
}

i.material-symbols-rounded.cancel_icon::after, a.material-symbols-rounded.cancel_icon::after, span.material-symbols-rounded.cancel_icon::after {
    content: "close";
    color: #DE3906;
    font-size: 24px;
    cursor: pointer;
}

i.material-symbols-rounded.list_icon::after, a.material-symbols-rounded.list_icon::after, span.material-symbols-rounded.list_icon::after {
    content: "list_alt";
    color: #3C6EE0;
    font-size: 24px;
    cursor: pointer;
}

/* .dataTables_wrapper .dataTables_paginate {
    display: none;
} */

/***********************************************************ADD FORM**************************************************/

.modal-header {
    border-bottom: none;
    padding: 20px 20px 8px;
    position: relative;
}

.modal-header h5 {
    font-family: 'Roboto Medium';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4;
    color: #001DA7;
    margin-bottom: 0;
}

.modal-header .close {
    position: absolute;
    padding: 0;
    top: 16px;
    right: 16px;
    font-size: 0;
}

.modal-header .close::before {
    content: 'close';
    font-family: 'Material Symbols Rounded';
    font-size: 22px;
    font-weight: 300;
    color: #99acd4;
}

.modal-body {
    padding: 20px 20px 0;
}

.form-group label {
    font-family: 'Roboto Medium' !important;
    font-style: normal;
    font-weight: 500 !important;
    font-size: 16px;
    line-height: 1.5;
    color: #001DA7;
}

.modal-body .form-group label {
    font-family: 'Roboto Medium';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    color: #001DA7;
}

.modal-body .form-group label.editor-label {
    color: #001DA7;
}

.red-text {
    color: #DE3906 !important;
}

.modal-body .checkbox-wrapper label {
    margin-bottom: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #363636;
}

.modal-body .checkbox-wrapper input {
    margin-right: 8px !important;
}

/* .modal-body .checkbox-wrapper input {
    display: none;
}

.modal-body .checkbox-wrapper .form-check-inline::before {
    content: '';
    width: 20px;
    height: 20px;
    border: 1px solid #C9D7F5;
    border-radius: 50%;
    position: relative;
    margin-right: 8px; 
}

.modal-body .checkbox-wrapper .form-check-inline:hover::before {
    background: rgba(201, 215, 245, 0.4);
    border: 1px solid #001DA7;
}

.modal-body .checkbox-wrapper .form-check-inline input[type="radio"]:checked + label::after {
    content: '';
    width: 12px;
    height: 12px;
    background: #001DA7;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 4px;
    transform: translateY(-50%);
} */

.modal-body .checkbox-wrapper .form-check-inline input[type="radio"] {
    width: 18px;
    height: 18px;
}

.form-check-inline {
    margin-right: 24px;
}

.modal-footer {
    padding: 0 20px 20px;
    border-top: 0;
}

.modal-footer .group-button-action {
    margin: 0;
}

.modal-footer .group-button-action .btn-close-form {
    margin-right: 8px !important;
}

.modal-footer .group-button-action .btn-submit-form {
    margin-right: 0 !important;
}

.modal-delete .modal-body {
    padding: 20px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.modal-body .icon-delete span {
    font-size: 64px;
    color: #DE3906;
    font-variation-settings: 'wght' 400;
}

.modal-body .icon-delete {
    text-align: center;
    margin-bottom: 32px;
}

.modal-delete .modal-body .form-group {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
    color: #363636;
}

.modal-delete .modal-body .nameDelete {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
    color: #DE3906;
}

table thead label.label-function {
    margin-bottom: 0;
    font-weight: 500 !important;
    display: flex;
    align-items: center;
    cursor: pointer;
    color: #0F1E33 !important;
}

table thead label.label-function::after {
    font-family: 'Material Symbols Rounded';
    font-size: 22px;
    color: #93A2BE;
    display: block;
    margin-left: 8px;
    font-weight: 300;
}

table thead label.label-search::after {
    content: 'search';
}

table thead label.label-calendar::after {
    content: 'calendar_month';
}

table thead label.label-expand::after {
    content: 'expand_more';
}


table thead .form-field {
    position: relative;
}

table thead .filter-box {
    position: absolute;
    width: 100%;
    background: white;
    z-index: 2;
    border-radius: 8px;
    top: calc(100% + 4px);
}

table thead .filter-box input {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400 !important;
    font-size: 16px;
    line-height: 1.5;
    color: #363636 !important;
}

.Logo-display {
    position: relative;
    overflow: hidden;
}

.Logo-display .avatar-edit input {
    position: absolute;
    top: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.Logo-display .avatar-preview img {
    object-position: center center;
    object-fit: cover;
    padding: 24px;
    border: 1px dashed #C9D7F5;
    border-radius: 4px;
}

.Logo-display .avatar-preview img.has-image {
    padding: 0;
    border: none;
}

.ThongTinChiTiet {
    display: flex;
    gap: 16px;
    margin-bottoM: 16px;
}

.ThongTinChiTiet .ThongTinCoBan {
    display: flex;
    flex-direction: column;
}

.ThongTinChiTiet .ThongTinCoBan .TenDonVi {
    font-family: 'Roboto Medium';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    color: #001DA7;
}

.ThongTinChiTiet .ThongTinCoBan span {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #363636;
}

.ThongTinChiTiet .ThongTinCoBan .LinkTaiTro {
    color: #00B2FF;
}

.ThongTinChiTiet .ThongTinCoBan .ChiTietTaiTro {
    display: flex;
    gap: 32px;
}

.ThongTinChiTiet .ThongTinCoBan .ChiTietTaiTro > span {
    display: flex;
    align-items: center;
}

.ThongTinChiTiet .ThongTinCoBan .ChiTietTaiTro > span::before {
    font-size: 24px;
    font-family: 'Material Symbols Rounded';
    display: block;
    margin-right: 4px;
    font-variation-settings:
    'FILL' 1
}

.ThongTinChiTiet .ThongTinCoBan .SoLanTaiTro::before {
    content: 'local_activity';
    color: #DE3906;
}

.ThongTinChiTiet .ThongTinCoBan .TongGiaTriTaiTro::before {
    content: 'local_atm';
    color: #0FA300;
}

.ThongTinChiTiet .ThongTinCoBan .SoLanTaiTro span {
    color: #DE3906;
    font-family: 'Roboto Bold';
}

.ThongTinChiTiet .ThongTinCoBan .TongGiaTriTaiTro #tongGiaTriTaiTro {
    color: #0FA300;
    font-family: 'Roboto Bold';
}

.ThongTinChiTiet .Avatar-ThongTinChiTiet {
    width: 128px;
    height: 128px;
    border-radius: 8px;
    overflow: hidden;
}

.ThongTinChiTiet .Avatar-ThongTinChiTiet img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.function-wrapper .table-title {
    font-family: 'Roboto Medium';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4;
    color: #001DA7;
}

.ChiTietTen {
    display: flex;
    gap: 16px;
    align-items: center;
}

.ChiTietTen img {
    object-fit: contain;
    box-shadow: 0px 0px 2px #CCDDFF;
    border-radius: 2px;
}

.ChiTietTen .TenVaDiaChi {
    display: flex;
    flex-direction: column;
}

.ChiTietTen .TenVaDiaChi span:nth-child(2) {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #363636;
}

.flex-center-space {
    align-items: center;
    justify-content: space-between;
}

.flex-center-space > * {
    margin-bottom: 0;
}

.table-count-title {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #363636;
    margin-bottom: 0 !important;
}

.table-count-title .count-title {
    font-family: 'Roboto Medium';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    color: #001DA7;
}

.ThongTinChiTiet .btn {
    position: absolute;
    top: 0;
    right: 0;
}

/***********************************************************CHỈNH SỬA SỰ KIỆN**************************************************/

.Event-edit {
    background: none;
    gap: 24px;
    border-bottom: 1px solid #BDDBFF;
    margin-bottom: 16px;
    margin-left: 0;
}

.Event-edit li a {
    font-family: 'Roboto Medium';
    font-style: normal;
    font-weight: 500 !important;
    font-size: 16px;
    line-height: 1.5;
    text-transform: uppercase;
    color: #001DA7 !important;
    padding: 0 0 16px;
}

.Event-edit li a.active,
.Event-edit li a:hover {
    border: none;
    border-bottom: 3px solid #001DA7 !important;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    font-family: 'Roboto' !important;
    font-style: normal;
    font-weight: 400 !important;
    font-size: 16px;
    line-height: 24px;
    color: #363636;
    margin-bottom: 0;   
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:before {
    border-color: #001DA7;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #001DA7;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.tep_download {
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    border-radius: 4px;
    font-family: "Roboto Medium";
    font-weight: 500;
    color: #fff;
    font-size: 14px;
    padding: 8px 12px;
    background-color: #001DA7;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.25);
}

.tep_download::before {
    content: 'download';
    font-family: 'Material Symbols Rounded';
    font-size: 18px;
    margin-right: 8px;
    display: block;
}

/***************************FilePond****************************/

.filepond--panel-root {
    background-color: #e6f3fd !important;
    border: 1px dashed rgba(91, 14, 18, 0.4) !important;
    border-radius: 0 !important;
}

.filepond--root,
.filepond--root .filepond--drop-label {
    min-height: 150px !important;
}

.filepond--root .filepond--credits {
    display: none;
}

.filepond--drop-label.filepond--drop-label label>span {
    font-family: "Roboto";
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: var(--body);
}

.filepond--drop-label.filepond--drop-label label>span:not(:last-child) {
    margin-bottom: 4px;
}

.filepond--drop-label.filepond--drop-label label>span.filepond--label-action {
    padding: 8px 16px;
    font-size: 14px !important;
    line-height: 20px !important;
    color: var(--white);
    background-color: #001DA7;
    border-radius: 4px;
    text-decoration: none !important;
    display: inline-block;
}

.filepond--drop-label.filepond--drop-label label>span.type-file {
    font-size: 14px;
    line-height: 20px;
    color: rgba(0, 7, 48, 0.4);
}
/* 
.filepond--drop-label.filepond--drop-label .icon::before {
    content: "";
    width: 48px;
    height: 48px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
}

.filepond--drop-label.filepond--drop-label .icon.icon-upload::before {
    background-image: url("../images/icon_upload.png");
} */

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 16px !important;
}

.radio-container .form-check:first-child {
    padding-left: 0
}

.radio-container {
    margin-top: 16px;
}

#modalDonViToChucAdd .modal-body .themmoi-donvi {
    text-align: right;
    position: absolute;
    right: 20px;
    z-index: 1;
}

#modalDonViToChucAdd .modal-body .themmoi-donvi label {
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    color: #0FA300;
    margin: 0;
    cursor: pointer;
}

#modalDonViToChucAdd .modal-body .themmoi-donvi input {
    display: none;
}

.modal-body .checkbox-group input {
    width: 18px;
    height: 18px;
    margin-right: 8px !important;
}

.modal-body .checkbox-group label {
    font-family: 'Roboto' !important;
    font-style: normal;
    font-weight: 400 !important;
    font-size: 16px;
    line-height: 24px;
    color: #363636;
}

.modal-body .checkbox-group .checkbox-flex {
    margin-top: 8px;
    display: flex;
    align-items: center;
}

.modal-body .checkbox-group .checkbox-flex label {
    margin-bottom: 0;
}

.custom-col {
    padding-left: 8px;
    padding-right: 8px;
}

#ThietLap, #ChuongTrinh, #DienGia {
    margin-bottom: 24px;
}

.add-anh {
    cursor: pointer;
}

.add-group {
    display: flex;
    gap: 12px;
    align-items: center;
}

.logo-Add {
    cursor: pointer;
}

.add-group-column {
    flex-direction: column;
    display: flex;
    gap: 4px;
    align-items: center;
}

.ThongTinChiTiet #tenDienGia {
    font-family: 'Roboto Medium';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4;
    color: #001DA7;
}

.Avatar-ThongTinChiTiet {
    margin-right: 8px;
}

.group-download {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.group-download .tep_download {
    font-size: 0;
    margin-left: 12px;
}

.group-download .tep_download::before {
    margin-right: 0
}

.soBaiThamLuan {
    
}

.avatar-img {
    margin-right: 12px;
    object-fit: contain;
}

.function-wrapper button[id*='deletes'] {
    display: none;
}

.trangthaisukien, .TrangThaiSuKien {
    border-radius: 32px;
    padding: 4px 8px;
    font-family: 'Roboto Medium';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.71;
}   

.chopheduyet, .ChuaDuyet, .chuaduyet {
    color: #DE3906;
    background: rgba(222, 57, 6, 0.1);
}
.daduyet {
    color: #00B2FF;
    background: rgba(0, 178, 255, 0.1);
}

.continue {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 24px;
    position: fixed;
    left: 50%;
    bottom: 40px;
    opacity: 0.3;
    z-index: 1;
}

.scroll-down {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.scroll-down .notice {
    color: var(--text-title, #001DA7);
    font-size: 14px;
    font-family: 'Roboto Medium';
    font-weight: 500;
    line-height: 24px;
}

.scroll-down .material-symbols-rounded {
    color: #3C6EE0;
    font-size: 24px;
    font-variation-settings: 'wght' 400;
}
/* 
#ChuongTrinh, #DienGia, #TaiTro {
    display: block;
    position: relative;
}

#ChuongTrinh {
    top: 500px;
    margin-top: -500px;
}
#DienGia {
    top: 400px;
    margin-top: -400px;
}
#TaiTro {
    top: 350px;
    margin-top: -350px;
} */


/*****************************PROGRESS BAR*****************************/

.progress-bar-custom {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    position: relative;
    height: 48px
}

@media only screen and (min-width: 800px) {
    .progress-bar-custom {
        height: 75px
    }
}

.progress-bar__wrapper {
    position: fixed;
    padding: 16px;
    width: calc(100% - 168px);
    top: 75px;
    left: 168px;
    background: #F0F8FF;
    z-index: 1;
}

@media only screen and (min-width: 800px) {
    .sidebar-collapse .progress-bar__wrapper {
        padding: 0 180px;
    }

    .progress-bar__wrapper {
        padding: 0 110px 0 300px;
    }
}

.progress-bar__progress {
    width: 98%;
    height: 4px;
    background-color: #C9D7F5;
    border-radius: 10px;
    position: absolute;
    top: 40%;
    left: 1%;
    transform: translateY(-50%);
    z-index: 0
}

@media only screen and (min-width: 800px) {
    .progress-bar__progress {
        height:6px
    }
}

.progress-bar__completed {
    height: inherit;
    border-radius: inherit;
    background-color: #000D5C;
    transition: width .24s ease
}

.progress-bar__steps {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    z-index: 1;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 0;
    margin: 0;
    list-style-type: none;
    font-weight: 400;
    font-size: 10px;
    letter-spacing: -.29px;
    text-align: center
}

@media only screen and (min-width: 800px) {
    .progress-bar__steps {
        font-weight:700;
        font-size: 14px;
        height: 30px
    }
}

.progress-bar__step {
    --step-circle-size: 18px;
    --step-circle-size--completed: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: var(--step-circle-size--completed);
    width: var(--step-circle-size);
    position: relative
}

@media only screen and (min-width: 800px) {
    .progress-bar__step {
        --step-circle-size:22px;
        --step-circle-size--completed: 30px
    }
}

.progress-bar__step:before {
    content: "";
    width: 4px;
    height: var(--step-circle-size--completed);
    border-radius: 50%;
    background-color: #000D5C;
    transition: width .24s ease,height .24s ease;
    position: absolute;
    background: #F0F8FF !important;
}

.progress-bar__step:after {
    /* content: "check"; */
    font-family: 'Material Symbols Rounded';
    font-weight: 100;
    font-size: 24px;
    color: #fff;
    speak: none;
    position: absolute;
    font-weight: 400;
}

.progress-bar__step--active:before,.progress-bar__step--not-completed:before {
    height: var(--step-circle-size);
    width: 4px
}

.progress-bar__step--active:after,.progress-bar__step--not-completed:after {
    content: ""
}

.progress-bar__step--not-completed {
    font-weight: 400
}

.progress-bar__step--not-completed:before {
    background-color: #C9D7F5;
    border: 1px solid var(--o-progress-bar-stepped-incomplete-circle-border-color)
}

.progress-bar__step span,
.progress-bar__step a {
    position: absolute;
    top: 100%;
    white-space: nowrap;
    text-align: center;
    font-size: 16px;
    font-family: 'Roboto Medium';
    font-weight: 500;
    line-height: 16px;
    color: var(--text-title, #001DA7);
    padding-top: 8px;
}

.content-container.has-progressbar {
    margin-top: 76px;
    overflow: auto;
    max-height: calc(100vh - 200px);
}

.content-container {
    overflow: auto;
    max-height: calc(100vh - 122px);
}

.progress-bar__names {
    justify-content: space-around;
}

.progress-bar__names *::before, .progress-bar__names *::after {
    content: none;
}